# abstract Context3DTextureFilter(Null<Int>)

#### package openfl.display3D

####

Available on all platforms

### Variables

###

`inline read onlyANISOTROPIC16X:Context3DTextureFilter = 0`

###

`inline read onlyANISOTROPIC2X:Context3DTextureFilter = 1`

###

`inline read onlyANISOTROPIC4X:Context3DTextureFilter = 2`

###

`inline read onlyANISOTROPIC8X:Context3DTextureFilter = 3`

###

`inline read onlyLINEAR:Context3DTextureFilter = 4`

###

`inline read onlyNEAREST:Context3DTextureFilter = 5`